AGTL(1)

NAME
agtl - tool for paperless geocaching

SYNOPSIS
agtl [ --simple ] [ --desktop ]

DESCRIPTION
Agtl is used while geocaching to circumvent the need to have paper and pencils at hand.

OPTIONS

--simple
    Start with an user interface optimised for small displays e.g. smartphones.

--desktop
    Start with a user interface for a desktop environment. This implementation is unfinished